﻿#ModalBackground
{
    position:fixed;
    background-color:Black;
    top:0px;
    left:0px;
    width:100%;
    height:500px;
    z-index:100;
    display:none;
    cursor: wait; 
}

#PopUpHolder
{
    position:fixed;
    background-color:Red;    
    left:50%;  
    z-index:200;   
    width:466px;
    height:405px; 
    display:none;    
}

#PopUpHolder input[type=text], #PopUpHolder textarea
{
    width:330px;
    border:1px solid #CDCED0;
}

#EmailForm
{
    width:100%;    
    background-color:green;
}